package com.dbs.mplus.fatima;

import android.app.Application;
/**
 * 응용 
 * @author hyeeun 
 *
 */
import android.content.res.Configuration;
public class MPlusApplication extends Application {
	
	
	@Override 
	public void onConfigurationChanged(Configuration config) { 
		super.onConfigurationChanged(config);
	}
	
	@Override 
	public void onCreate() { 
		super.onCreate();
	}
}
